.home-full-page_header{
    margin-bottom: 0 !important;
    padding: 0 !important;
}
/* .syaanh-home-page-nav .topnav{
    padding: 40px 70px !important;
} */

.landing-service-provide {
    width: 100%;
    max-width: 1440px;
    width: 100%;
    margin: 50px auto 0;
}
.landing-hw-buttons {
    display: none;
}
.landing-nav {
    background: #f1f5f2 !important;
    border-radius: 5px;
    height: auto;
    overflow: hidden;
    width: 100%;
    margin-top:0;
}
.landing-nav .topnav  {
    width: 100%;
    margin: 0;
    margin-bottom: 50px;
    height: auto;
    align-items: center;
    padding: 34px 70px 31px !important;
}
.landing-category-row{
    padding: 30px 0 0 0!important;
}
.landing-button-small{
    display: flex;
    flex-direction: row-reverse;
}
.landing-category-row {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 30px 150px 0 110px;
    overflow: hidden;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

.user-profile-create-order-button {
    display: none;
}

.col-description {
    width: 47%;
    min-width: 640px;
    text-align: right;
}

.landing-category-title {
    font-size: 36px;
    margin-bottom: 30px;
}

.landing-category-description {
    font-size: 20px;
    margin-bottom: 50px;
}


.service-provide-header {
    font-size:36px;
    text-align: right;
}

.service-list {
    width: auto;
}

.services-content {
    text-align: right;
    direction: rtl;
}

.services-content div {
    display: flex;
    flex-wrap: wrap;
    /*height: 230px;*/
}

.services-content .service-list-item {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    width: 33%;
}
.arrows_for_mobile{
    display: none;
}
.service-circle {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fad262;
}

.service-text {
    font-size: 20px;
    margin-right: 20px;
}

.landing-button {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 30px;
}

.landing-button a {
    text-decoration: none;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    width: 312px;
    height: 58px;
    border-radius: 5px;
    background: #fad262;
    color: white;
    font-weight: 700;
    font-size: 20px;
    padding: 0 2rem;
    cursor: pointer;
}
.landing-button a:hover {
    text-decoration: none;
}


.landing-button-small a {
    text-decoration: none;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    width: 300px;
    height: 64px;
    border-radius: 5px;
    background: #fad262;
    box-shadow: 1px 2px 10px #fad262;
    color: white;
    font-weight: 700;
    font-size: 20px;
    padding: 0 2rem;
    cursor: pointer;

}

.landing-button-small a:hover {
    text-decoration: none;
}

.landing-button-small span {
    margin-right: -15px;
}

.landing-button-small img {
    margin-left: -12px;
}

.highly-rated {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin: auto;
    width: 90%;
    padding: 50px 140px 30px 100px;
    background: #f6f6f6;
    border-radius: 6px;
}

.highly-header {
    font-size: 50px;
    text-align: right;
}

.highly-content {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%;
    padding-top: 2%;
}

.highly-avatar {
    width: 200px;
    min-width: 200px;
    height: 200px;
}

.highly-avatar .highly-avatar-photo img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.highly-details {
    text-align: right;
    min-width: 300px;
    padding: 0 2rem;
}

.highly-details .name {
    font-size: 40px;
}

.highly-details .is-individual {
    font-size: 25px;
    opacity: 0.5;
}

.highly-details .rating {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

.highly-details .rating .rate-value {
    display: flex;
    align-items: center;
    font-size: 30px;
    opacity: 0.5;
    position: relative;
    right: 10px;
}

.highly-service-description {
    max-width: 700px;
    font-size: 20px;
    text-align: right;
}

.highly-buttons {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    /*width: 45%;*/
}

.col-description {
    width: 59%;
    min-width: 550px;
}

.col-image {
    width: 300px;
    height: 228px;
    margin-bottom: 30px;
}
.col-image img {
    width: 100%;
}

.highly-avatar {
    width: 144px;
    min-width: 144px;
    height: 144px;
}

.highly-avatar .highly-avatar-photo img {
    width: 144px;
    height: 144px;
    border-radius: 50%;
}

.highly-avatar-photo {
    margin-bottom: 30px;
}

.highly-details .name {
    font-size: 30px;
}

.highly-details .is-individual {
    font-size: 20px;
}

.highly-service-description {
   width: 580px;
}

.highly-buttons {
    align-items: baseline;
    padding-top: 2rem;
    height: 150px;
}

.highly-buttons .create-order {
    display: flex;
    align-self: flex-end;
}

.comments-about-provider{
    word-break: break-all;
}

#landing_main_content .how-it-works-row {
    display: flex;
    flex-direction: column;
    /*width: 90%;*/
    /*width: 100%;*/
    /*margin: auto;*/
    padding-bottom: 120px;

    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}
@media only screen and (max-width: 1599px) {
    .highly-rated{
        padding: 50px 40px 30px 40px;
        max-width: 1200px;
        width: 100%;
        margin: 30px auto;
    }
    .landing-category-row{
        padding: 0;
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
    }
    .landing-service-provide{
        padding: 0;
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 1764px) {
    .landing-category-row {
        padding: 30px 130px 0 90px;
    }
    .highly-rated {
        padding: 50px 130px 30px 100px;
    }
}

@media only screen and (max-width: 1604px) {
    .landing-category-row {
        padding: 30px 120px 0 75px;
    }
    .highly-rated {
        padding: 50px 120px 30px 100px;
    }
}

@media only screen and (max-width: 1440px) {

    .landing-category-row{
        padding: 0 30px !important;
    }
    .highly-rated {
        padding: 50px 30px 30px 30px;
    }

    /*.highly-buttons {*/
        /*width: 60%;*/
    /*}*/
}
@media only screen and (max-width: 1439px) {
    #landing_main_content .how-it-works-row {
        padding-bottom: 80px;
    }
    .landing-service-provide{
        padding: 0 30px 0 !important;
    }

    .syaanh-home-page-nav .topnav {
        padding: 25px 30px !important;
        margin-bottom: 25px;
    }
}

@media only screen and (max-width: 1286px) {
    .landing-category-row {
        padding: 30px 95px 0 50px;
    }
    .highly-rated {
        padding: 50px 90px 30px 90px;
    }
}

@media only screen and (max-width: 1224px){
    .highly-header {
        font-size: 45px;
    }
}

@media only screen and (max-width: 1118px) {
    .landing-category-row {
        padding: 30px 85px 0 45px;
    }
    .highly-rated {
        padding: 50px 80px 30px 80px;
    }
}

@media only screen and (max-width: 1104px){
    .highly-header {
        font-size: 40px;
    }
}

@media only screen and (max-width: 1024px) {

    #landing_main_content {
        padding: 0;
    }
    .landing-nav .topnav  {
        margin-bottom: 0;
        height: 80px;
    }
    .banner-homepage {
        display: none;
    }

    .landing-nav {
        width: 100%;
        margin: unset;
        padding: 0 20px;
    }


    .landing-category-row {
        padding: 2% 0 !important;
    }

    .col-image {
        display: none;
    }

    .col-description {
        width: 100%;
    }
    .landing-category-title, .service-provide-header {
        font-size: 30px;
    }
    .landing-service-provide {
        /*width: calc(100% - 40px);*/
        width: 100%;
        padding: 0 40px !important;
    }
    #landing_main_content .how-it-works-row{
        width: 100%;
    }
    .how-it-works-row{
        padding: 70px 40px !important;
    }
    .services-content {
        height: unset;
        width: 100%;
    }

    .services-content div {
        height: unset;
        flex-direction: initial;
    }

    .service-list-item {
        width: 33%;
    }

    .service-text {
        font-size: 1.5vw;
        margin-left: 10%;
    }

    .highly-header {
        font-size: 5vw;
    }

    .highly-service-description {
        max-width: unset;
        min-width: unset;
        font-size: 2vw;
    }

    .highly-buttons {
        width: 100%;
        flex-direction: column;
        direction: rtl;
    }

    .arrows {
        direction: ltr;
    }

    .download-links-mobile {
        display: none;
    }

    .highly-buttons .create-order {
        align-self: unset;
    }

    .landing-button {
        margin: 0 0 20px 0;
    }
    #landing_main_content  .how-it-works-picture .picture {
        margin-bottom: 20px;
    }

    .landing-hw-buttons {
        display: block;
        margin-bottom: 30px;
    }
    .highly-buttons .create-order {
        display: none;
    }

    .service-text {
        font-size: 16px;
        margin-left: 5%;
    }


    .custom_landing_main_content .highly-rated {
        width: 100%;
        padding: 30px 10px !important;
        margin: 0 auto;
    }

    .highly-service-description {
        font-size: 20px;
    }
    .highly-avatar {
        margin-bottom: 20px;
    }

    .topnav .syaanh-logo img {
        width: 32px !important;
    }
}

@media only screen and (max-width: 640px) {
    #landing_main_content .how-it-works-row {
        width: 100%;
        padding: 0 20px !important;
        margin-left: 0;
    }
    .landing-nav {
        width: 45em;
        margin: 0% auto;

    }
    .landing-service-provide {
        width: 100%;
        padding: 0 20px !important;
    }
    .landing-category-title, .service-provide-header {
        font-size: 30px;
    }
    .service-provide-header{
        margin-bottom: 10px;
    }
    .service-text {
        font-size: 20px;
    }
    .services-content {
        margin-bottom: 20px;
    }
    .services-content .service-list-item {
        margin-bottom: 15px;
    }
    .highly-buttons {
        height: auto!important;
        padding: 0;
    }
    .user-profile-create-order-button {
        display: block;
    }

    .service-list-item {
        width: 100% !important;
    }

    .highly-header {
        font-size: 30px;
    }

    .highly-content {
        display: block;
    }

    .highly-avatar, .highly-details {
        display: inline-block;
        height: 160px;
        width: 160px;
        min-width: 160px;
    }
    .highly-details {
        height: unset;
        width: unset;
    }

    .highly-avatar .highly-avatar-photo {
        height: 160px;
        width: 160px;
    }
    .highly-avatar .highly-avatar-photo img {
        width: 160px;
        height: 160px;
    }
    .download-links-mobile-320 {
        display: none;
    }
    .nav-link-register{
        width: 130px;
        height: 43px;
        margin-left: 0;
        margin-right: 25px;
    }
    .topnav-right{
        align-items: baseline;
    }
    .how-it-works-pictures .how-it-works-picture {
        width: 280px!important;
        margin: 0 0 40px 0;
    }
    .how-it-works-pictures .work-1 img{
        width: 198px!important;
        height: 260px!important;
    }
    .how-it-works-pictures .work-2 img{
        width: 224px!important;
        height: 260px!important;
    }
    .how-it-works-pictures .work-3 img{
        width: 210px!important;
        height: 245px!important;
    }
    .how-it-works-pictures .work-4 img{
        width: 210px!important;
        height: 245px!important;
    }
    .how-it-works-pictures .work-1 .picture,
    .how-it-works-pictures .work-2 .picture,
    .how-it-works-pictures .work-3 .picture,
    .how-it-works-pictures .work-4 .picture{
        height: auto!important;
        margin-bottom: 40px!important;
    }
    .landing-hw-buttons {
        width: 100%;
        margin-bottom: 60px!important;
    }
    .landing-button-small {
        margin-bottom: 30px;
    }
    .landing-button-small a {
        height: 46px;
    }
    .landing-button-small a span{
        margin-left: 0px;
        margin-right: unset;
    }
    .highly-content{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .highly-avatar .arrows{
        display: none;
    }
    .arrows_for_mobile{
        display: block;
        margin-top: 15px;
    }
    .custom_landing_main_content .highly-rated {
        width: 100%;
        padding: 30px 20px !important;
        margin-bottom: 0;
    }
    .highly-details {
        padding: 0 40px;
        padding: unset;
    }
    .highly-details .name {
        font-size: 26px;
    }
    .highly-details .is-individual {
        font-size: 24px;
    }
    .rate-stars img {
        margin-right: -5px;
    }
    .highly-details .rating .rate-value {
        font-size: 20px;
    }
    .highly-service-description {
        font-size: 28px;
        width: 100%;
    }
    .landing-category-description {
        font-size: 20px;
    }

    #app {
        width: auto;
    }

    .topnav-left .home-link {
        font-size: 27px!important;
    }

    .topnav-right-guest .nav-link-login {
        display: none;
    }

    .for_old_pages .syaanh-home-page-nav .topnav {
        height: auto !important;
        padding: 15px 10px !important;
        justify-content: space-around;
    }

    .topnav .topnav-right .nav-link-register {
        font-size: 16px !important;
        width: 100px;
        height: 40px;
    }

    .for_old_pages .for_mobile_search_button img {
        height: 29px !important;
    }

    .topnav-right-guest .categories-dropdown_block, .topnav-right-guest .categories-dropdown_block #navbarDropdownMenuLink1 {
        display: none !important;
    }

    .how-it-works-header {
        font-size: 30px;
        margin-bottom: 30px;
    }
}

@media only screen and (min-width: 640px) and (max-width: 640px) {
    .landing-nav{
        padding: 0 !important;
    }
}

